Subject: Forum activity on: Rounding Sharp Angles
From: [email-masked]
To: [email-masked]
Date: Sat, 08 Mar 2025 18:42:43 -0000

Dear Adriana calderón,

A new post on the topic "Rounding Sharp Angles" by drlarrye:
---
OK, I see the issue now.  I have to cut both the inside and outside pieces.  In order to make the pieces fit exactly (from the same file) I cut the inside piece as an "outside cut" so the inside edge of the bit rides on the path and an "inside cut" for the base that the inlay is going in to.  The piece that is the outside angle can be cut square but the inside angle piece needs to have a radius no smaller than my smallest bit.  Since the router will not be cutting exactly on the path but up to it on the inside and outside for each piece they will not fit if I cut "Online" for both pieces (each will lose 1/2 the thickness of the bit).  I hope I've made my issue clear.  Bottom line is that I need the corners of the path that the router travels to be rounded.  Unless this somewhat convoluted explanation suggests another solution I think the best way I can do it is take a quarter of a circle that is the radius that I need and place it in the corner, break the original path and insert the radius.  It's not very hard for this piece as I just need to do 4 corners but other projects may have a lot more sharp angles. 
----
Link: http://www.inkscape.org/forums/questions/rounding-sharp-angles/#c78551

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.